uforadiant(1)

NAME
uforadiant - UFO: Alien Invasion map editor

SYNOPSIS

uforadiant

DESCRIPTION
This manual page documents briefly the uforadiant command.

uforadiant is the mapeditor for the strategy game UFO: Alien Invasion.

OPTIONS

Options are passed to the gtk init function.

FILES

~/.ufoai/radiant/settings.xml
    Editor configuration.

~/.ufoai/radiant/shortcuts.ini
    Key bindings.

base/ufos/entities.ufo
    This file is included in the 0ufos.pk3 in your system wide UFO:AI installation directory and defines the entities the editor can add to maps.

SEE ALSO

ufoai(6)